variables:
  APP_HELM_NAME: ssi-abstraction
  DOCKER_FILE: deployment/ci/Dockerfile

stages:
  - build
  - manifest

include:
  - project: "${HELPERS_PATH}"
    file: "${HELPERS_FILE}"
  - template: 'Workflows/Branch-Pipelines.gitlab-ci.yml'

amd64:
  extends: .docker-build
  stage: build
  tags:
    - amd64-docker

manifest:
  extends: .manifest-amd64
  stage: manifest
